img,.pngfix { behavior: url(iepngfix.htc) }

body {

	background-image:url(images/bg.gif); background-repeat:repeat;

	background-color:#8D9860;

	font-family: Arial, Helvetica, sans-serif;

	font-size:12px;

	color: #333333;

	padding:0;

	margin:0;

}



a:link {

	color: #FFF;

	text-decoration: none;

	font-weight:bold;

	

}

a:visited {

	text-decoration: none;

	color: #FFFFFF;

	font-weight:bold;

}

a:hover {

	text-decoration: underline;

	color: #FFC;

	font-weight:bold;

}



.floatleft { float:left; padding:3px 10px 0px 0px; clear:both; }

.floatright { float: right; padding:3px 0px 0px  10px; clear:both; }	

.textfields{ margin:0; padding:0;

width:170px;}





#menu {

	float:left;

	margin:0;

	padding:0;

 	width:990px; height:51px;

     }



#menu li{

	height:51px;

	float:left;

	list-style-type:none;

}

#menu a{

	height:51px;

	display:block; background-image:url(images/menu.png); behavior: url(iepngfix.htc);

		text-indent:-9999px;

}



#menu a.home{

		width:378px;

		background-position:0px 0px;

	}

	

#menu a.home:hover{

		width:378px;

		background-position:0px -51px;}		





#menu a.oi{

		width:302px;

		background-position:-378px 0px;

	}

	

#menu a.oi:hover{

		width:302px;

		background-position:-378px -51px;}

		



#menu a.sr{

		width:310px;

		background-position:-680px 0px;

	}

	

#menu a.sr:hover{

		width:310px;

		background-position:-680px -51px;}





h1 { font-size:28px; font-weight:bold; color: #FFFF99; margin:0 10px; padding:0;}

.paddinginside { margin:0 15px;}

.paddinginside2 { margin:7px; padding:0;}

.white { color:#FFFFFF; margin:0; padding:0; text-align:justify}

.yellow {text-transform:uppercase; font-weight:bold; color:#FFFF99; margin:0; padding:0; text-decoration:underline}



#footer a{color:#333333; line-height: 20px;}



#footer{ margin-top: 50px;}
#serv {
    border: 1px solid #FFFFFF;
    border-collapse: collapse;
    color: #333333;
    margin-left: 10px;
    padding: 5px;
    text-align: center;
    width: 97%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

#title {
    background: none repeat scroll 0 0 #8D9860;
    color: #FFFFFF;
    font-size: 16px;
    text-transform: uppercase;
}
#title strong {
     color: #FFFFFF;
    }

#serv td {
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    padding: 2px;
}
#serv td:first-child {
    border-left: medium none;
}
#serv td:last-child {
    border-right: medium none;
}

